/* IMS Stylesheet */

/* all "Comic Sans MS" has been changed to "Verdana" */
/* button - menu.inc */
/* dropcap - index, alternate, site_information */
/* footer - analysis_of_variance, analytical_estimating, cashflow_accounting_cash_control, control_charts, etc */
/* foundation - technical_archive_project_mgt */
/* hdgx - logo.inc */
/* hdg2 - logo.inc */
/* hdg3 - commented out in logo2.inc */
/* img { border: none; max-width: 100%; margin: 0 0 1em 0; } max-width removed to make frequencydistribution images appear */
/* img.header { border: none; max-width: 100%; float: left; margin: 0 0 1em 0; } remove max-width in floats */
/* img.pic { border: none; max-width: 100%; float: right; margin: 0 0 1em 0; } remove max-width in floats */
/* navigation - menu.inc, team.inc */
/* nomargin - activity_sampling */
/* off - forcefield_analysis, statistical_process_control, total_quality_management */
/* poem - performance_indexes (similar use to footer) */
/* SiteMap - team.inc */
/* soustexte - autumn_98_newsletter, contacts, events, newsletter_wksp, site_information, technical_archive, etc */
/* soustitre - Daviddesc, Dennisdesc, Gerrydesc, Neildesc, Rogerdesc & many other places */
/* sredim - org_and_method */
/* texteblock - used almost everywhere */
/* teamGerry, teamNeil, teamDennis, teamDavid, teamRoger - team.inc */
/* topbg4 - logo2.inc */
/* topic - managementtopics */
/* update - footer.inc */
/* w3c - footer.inc */

/* unassigned - managementtopics */
/* DM - managementtopics */
/* DW - managementtopics */
/* GB - managementtopics */
/* GJ - managementtopics */
/* JE - managementtopics */
/* NP - managementtopics */
/* RE - managementtopics */

/* LAYOUT */
/*      margin: top, right, bottom, left */
/* margin */
body { margin: 0 0em 1em 0em; }
.navpic { display: none; }
#navigation  { position: absolute; bottom: 0; left: 0; }
.menu { display: none; }

h2 { margin:    0em -0.6em 1.2em -5%; } 
h2.soustitre { margin: 2em; }
h3 { margin:  1.2em  0     1.2em; }
h4, h5, h6 { margin: 1.2em 0 1.2em; }
h4.soustitre { margin: 2em; }
p.nomargin { margin-bottom: -1em; }
p.soustexte { margin: 2em; }
p.soustitre { margin: 0; }
dt { margin-top: 1.2em; margin-bottom: 0.4em; }
ol, ul, dl, p    { margin-top: 1.2em; margin-bottom: 1.2em; }
dl ul, dl ol, li { margin-top: 0.2em; margin-bottom: 0.2em; }
td p, td li, td ol { margin: 0; }
address { margin: 1em; }
form { margin: 0; }
img { margin: 0 0 1em 0; } 
img.header { margin: 0 0 1em 0; }
img.pic { margin: 0 0 1em 0; } 
div ul.navigation { margin: 0; }
div ul li.navigation  { margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 0; } 
#navigation { margin-top: 0em; }
#navigation h2 { margin-top: 4.4em; }
#navigation div { margin: 0; }
#navigation div p { margin: 0; }
#navigation div div { margin: 0.2em 0 0 1em; }
.box, .return_to_menu { margin-left: 0%; margin-right: 0%; margin-top: 0%; margin-bottom: 0%; }
.control, .business { margin: 0; }
.footer, .enclos { margin: 1em 0; }
.footer p { margin: 0; }
/* foundation - technical_archive_project_mgt */
.foundation { margin-right: 5em; }
.indent { margin-left: 5em; }
.navigright { margin: -1.8em 0 0 0; }
.navpic { margin-top: 0; margin-bottom: 0; }
.new { margin: 0; }
.picture p { margin-top: 0; }
.skillsleft, .skillsright { margin: 0; }
.update  { margin-top: 5em; }
.central2 { margin: 0.5em 5em; }
.might_be_interested { margin: 0; }

/* padding */
body { padding: 0em 1em 0 1em; }
h2, .tail { padding-left: 3em; padding-right: 3em; padding-top: 0.2em; padding-bottom: 0.2em; }
#navigation h2 { padding-left: 2em; padding-right: 2em; padding-top: 0.2em; padding-bottom: 0.2em; }
div ul.navigation { padding: 0; }
div ul li.navigation  { padding: 0.5em 0.5em 0 1em; } 
form { padding: 0; }
#navigation { padding-top: 2em; }
#navigation  { padding: 3em 1em 1em 1em; }
.box, .return_to_menu { padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; }
.control, .business { padding-left: 1em; padding-right: 1em; padding-top: 0; padding-bottom: 0; }
.footer { padding: 0.5em; }
.navigright { padding: 0 1em 0 1em; }
.new { padding: 0.4em; }
.skillsleft, .skillsright { padding-left: 1em; padding-right: 1em; padding-top: 0; padding-bottom: 0; }
.central2 td { padding: 1em 2em; }
.might_be_interested { padding: 1em 0.5em; }

/* border */
body { border-bottom: 1px solid; }
div ul.navigation { border-bottom: 1px solid; }
table { border-collapse: collapse; }
table.show { border: 1px solid blue; border-collapse: separate; border-spacing: 5pt; empty-cells: show; }
th.show, td.show { border: thin solid silver; border-collapse: separate; border-spacing: 5pt; empty-cells: show; }
abbr, acronym { border: none; }
img { border: none; }
img.header { border: none; }
img.pic { border: none; }
#navigation  { border-right: solid; }
.foundation { border-style: double; }
.box { border-width: thick; border-style: solid; }
.footer { border: outset thin; }
.navigright { border-width: thick; border-style: solid; }
.skillsleft, .skillsright, .control, .business { border-width: thick; border-style: solid; }
.central2 { border: thick solid silver; }

/* float & clear */
h2 { clear: both; }
img.header { float: right; }
img.pic { float: right; }
img.texteblock { float: left; }
.box { float: none; }
.business { float: none; }
.control { float: none; }
.largefigure { float: none; }
.navigright { float: right; }
.picture { float: left;}
.picture2 { clear: both; }
.skillsleft { float: left; }
.skillsright { float: right; }
.update  { float: right; }

/* DISPLAY */
img.header { display: none; }
.remove {display: none; }

/* POSITION */
p.contain { position: relative; }
#navigation  { position: absolute; top: 0; left: 0; }
.footer { position: relative; }
.picture { position: relative; }
.picture2 { position: relative; }

p.ads {         align: right;
                width: 250px;
                margin: 0 2em 0 0;
                padding: 1em;
                float: right;
                clear: both;
<!--            color: silver; -->
                border: thin silver solid; }
.search {       align: right;
                float: right; 
                clear: both;
                bgcolor: "#ffffff"; }
nav {
       align: right;
       width: 20em;
       margin: 0 2em 0 0;
       float: right;
       clear: both;
       color: red;
       border: thin silver solid;
    }

/* WHITESPACE */
/* height & width */
#navigation { height: 100%; } 
#navigation { width: 7em; }
div ul.navigation { height: 2em; }
div ul li.navigation  { height: 3em; width: 8.5em; } 
img.texteblock { height: 9em; width: 7em; }

/* line-height (fonts) */
body { line-height: 150%; }
h1   { line-height: 170%; }
div ul.navigation { line-height: 2em; }
#navigation p   { line-height: 2em; }

/* TEXT */
/* ALIGNMENT */
h1 { text-align: center; }
h2, h3, h4.soustitre { text-align: left; }
p.soustexte { text-align: left; }
p.soustitre { text-align: left; }
td { text-align: center; }
td.example { text-align: left; }
td.description { text-align: left }
dd, dt { text-align: left; }
.navpic { text-align: center; }
.central, .central2 { text-align: center; }
p.might_be_interested:before { content: "You might also be interested in: " }

/* DECORATION */
abbr, acronym { text-decoration: none; }
div ul li.navigation  { list-style-type: none; }
div ul li.navigation :link, li.navigation :visited { text-decoration: none; } 
td.topic :link, td.topic :visited { text-decoration: none; } /* topic - managementtopics */
ul.off, li.off, .navigright { list-style-type: none; }

/* COLOR */
/* red:#ff0000, yellow:#ffff00, blue:#0000ff, aqua/cyan:#00ffff, black:#000000, white:#ffffff, almost black:#363604, grey:#ccffff; */
body { background-color: #ffffff; color: #000000; }
h1 { background-color: #00ffff;  color: #363604; }
h2, .tail { background-color: #363604; color: #ffffff; } /* or a bit lighter #666633 */
h2 + p.soustexte:first-letter { color: #CC9966; background-color: #ffffff; }
li:target, p:target, dd:target { background-color: #00ff00; }
td.grey { background-color: #CCFFFF; color: #000000; } /* grey */
td.topic :link, td.topic :visited { color: #663300; background: transparent; }
td.topic :link:hover, td.topic :link:active, td.topic :visited:hover, td.topic :visited:active { color: #ffff00; background: transparent; }
code { color: #ff0000; }
strong.sredim { color: #ff0000; background: #ffffff; }
:link { background: transparent; color: #0000ff; }
:visited { background: transparent; color: #0e388c; }
:link, abbr { color: #0000ff; background: transparent; }
:visited { color: #800080; background: transparent; }
:link:hover, :link:active, 
:visited:hover, :visited:active { color: #ff0000; background: transparent; }
#navigation  { background: #00ffff; color: #000000; } 
#navigation :link { color: #ff3300; background: transparent; }
#navigation :link:hover, #navigation :link:active, 
#navigation :visited:hover, #navigation :visited:active { color: #ffff00; background: transparent; }
.box { color: #0000ff; background-color: #00ff00; border-color: #00FFFF; }
.control, .business { color: #ff0000; }
.control, .business { background-color: #ffffff; }
.entete { color: #990000; }
.footer { background: #ffffee; color: #000000; }
.navigright { color: #363604; background-color: #ffffcc; }
.navigright { border-color: #c0c0c0; }
.new, .selected { background: #ffff00; color: #000000; }
.skillsleft { color: #ffffff; background-color: #008080; }
.skillsleft, .skillsright, .control, .business, .navigright { border-color: #c0c0c0; }
.skillsright { color: #ffffff; background-color: #008080; }
.mobile_left { display: none; }
.emphasis { color: red; }
.might_be_interested { color: #FF6600; background-color: transparent; }
.might_be_interested a:link { color: #FF6600; }
.might_be_interested a:visited { color: #AA6600; }
.might_be_interested a:link:hover,
.might_be_interested a:visited:hover { color: red; }

/* FONTS */
h1 { font-size: 230%; }
sup, sub, .multiply, .notes { font-size: 60%; }
div ul li.navigation { font-size: 120%; }
h2 + p.soustexte:first-letter {font-size: 520%; }
dt { font-size: 105%; }
.entete { font-size: 110%; }
.error { font-weight: bolder; }
.footer { font-size: 80%; }
.intro { font-size: 120%; }
.navpic { font-size: 80%; }
.navtitre { font-size: 80%; }
.central { font-weight: bolder; }
.might_be_interested { font-style: italic; font-weight: bold; font-size: 125%; }

body { font-family: "Verdana", "Arial", sans-serif; }
div ul li.navigation { font-family: "Comic Sans MS", "Arial", sans-serif; }        
.navpic, .TheTimes { font-family: "Times", "Verdana", serif; }
.signature { font-family: "Ancestory SF", "Handscript SF", Script, serif, Times }  

h1 { font-style: normal; font-variant: small-caps; }
p.soustitre { font-style: italic; }
div ul li.navigation { font-style: italic; } 
dd { font-style: italic; font-variant:normal; }
.navpic { font-style: italic; font-variant:normal; }
.notes { font-style: italic; }

h2 + p.soustexte:first-letter { font-weight: bold; }
#navigation p { font-weight: bold; }
.intro { font-weight: bold; }

/* END */
